Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 30 Sep 2014, 06:01
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
abiword_fr_complet-2.8.5
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 5 [67 Posts]   Goto page: 1, 2, 3, 4, 5 Next
Author Message
musher0


Joined: 04 Jan 2009
Posts: 4244
Location: Gatineau (Qc), Canada

PostPosted: Mon 11 Oct 2010, 11:55    Post subject:  abiword_fr_complet-2.8.5
Subject description: méta-archive zip pour abiword 2.8.5 sous puppy
 

Bonjour, messieurs-dames !

Objet : abiword_fr_complet-2.8.5.zip
Poids de l'archive : 13 Mo
Lien de téléchargement :
http://limelinx.com/files/30ea1e013dcaf1e035f3cafb88989502
(Note du 6 mars 2014. Ce lien est désormais caduc. J'ai indiqué une nouvelle adresse de téléchargement à
http://murga-linux.com/puppy/viewtopic.php?p=762364&sort=lastpost#762364)

NOTA. Vous aurez aussi besoin tout probablement du paquet gnomeoffice, qui est ici sous forme de sfs : http://mywolfe.googlecode.com/files/Gnomeoffice-0.6.6_009.sfs . Remplacez les trois derniers chiffres avant le point par le numéro de version de votre Puppy et placez cette archive dans le dossier où se trouve le sfs de votre Puppy.

Voici abiword 2.8.5. Il est un peu moins complet que le paquet d'abiword 2.8.6 présenté dans l'autre fil (voir lien ci-dessous), surtout parce que les docs autres que francophones ont été réduits en fichiers tar ou carrément non présentés (dans le cas de goffice).

(Correction, 6 mars 2014... Enlevé doublon du paragraphe précédent.)

http://www.murga-linux.com/puppy/viewtopic.php?p=457659#457659

La méthode d'installation est différente : vous déballez le fichier zip dans un endroit convenable, et vous installez les archives pet qui sont dedans une à une, jusqu'à ce que votre abiword puisse se lancer.

Il y a un sous-dossier "si_vous_en_avez_besoin" (le nom le dit) avec des fichiers goffice et des biblios de dépendances. Continuez d'installer ces archives pet jusqu'à ce votre abiword démarre. C'est compliqué, hein ? Smile

Contient les mêmes références sous forme de fichiers *.desktop que l'autre paquet, vers BonPatron, les docs d'abiword en html, etc. (Tapez fixmenus dans une console, puis actualisez votre menu jwm pour voir les nouvelles entrées du menu.) Pour les docs, si vous avez dillo comme defaulthtmlviewer, ils s'afficheront beaucoup plus vite.

Ce paquet fonctionne bien sous des versions un peu plus anciennes de Puppy/quirky, p. ex. mywolfe 008 et dpup474 (testé).

~~~~~~~~~~~~~
Ajout, 8 mars 2014 : Il existe sur youtube un survol de la plus grande partie des fonctions d'abiword à http://www.youtube.com/watch?v=uPUh6AQZIp0.
Merci à pelo pour cette trouvaille -- et bien sûr, au monsieur qui l'a réalisée !
~~~~~~~~~~~~~

A la bonne vôtre !

musher0

Les sources (au sens de références)
=======================
La présente archive a été constituée à partir des références suivantes :
* L'exécutable abiword, v. 2.8.5, se trouve ici :
ftp://ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-wary5/abiword-2.8.5-w5.pet
* Les plugiciels, ici :
ftp://ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-wary5/abiword_DEV-2.8.5-w5.pet
* La documentation, ici:
ftp://ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-wary5/abiword_DOC-2.8.5-w5.pet
http://puppy-development.googlecode.com/files/abiword-docs-2.8.1-i486.pet
http://sourceforge.net/projects/portableapps/files/Source%20(AbiWord)/AbiWord%202.8.6%20Source/abiword-docs-2.8.6.tar.gz/download
* La localisation, ici :
http://puppy-development.googlecode.com/files/abiword_NLS-2.8.2 (Ce lien ne fonctionne plus. [Merci à don570 de m'en avoir informé.]) Remplacé par :
http://www.limelinx.com/files/a6ba4693b6156ffdde95f1abd081d6ba
Il s'agit des fichiers de localisation de la source même d'abiword 2.8.5, que vous trouverez sous /user/wp dans le paquet source. L'archive pet les déballera là où ils doivent être une fois compilés, c.-à-d. à /usr/share/abiword-2.8. (Note du 13 oct. 2010. musher0)

* La sélection d'icones et de modèles, dans la version PortableApps, sous /clipart et /templates.(voir sur le site de PortableApps; aussi dans le fichier source trouvé à abisource)

Voir aussi la discussion de technosaurus (en anglais) dans le forum puppy à :
http://www.murga-linux.com/puppy/viewtopic.php?t=52591&start=15&sid=aba181eb052609643ce17c0595245f65

Biblios incluses
----------------
* goffice-0.8.5-w5 (de la logithèque pour puppy wary)
* libjpeg-7.7.2, libpng-1.4.4, wv-1.2.7 (de la logithèque rpm d'openmamba; je suis tombé dessus tout à fait par hasard, d'ailleurs)

P.S. 1 Dieu sait pourquoi, tous les liens ci-dessus ne s'affichent pas comme tels, même si j'ai utilisé la commande URL du menu de l'éditeur de la messagerie. Désolé... (Reformulation, 6 mars 2014.)

P.S. 2 (Note désormais inutile supprimée, 6 mars 2014.)

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)

Last edited by musher0 on Sat 08 Mar 2014, 23:32; edited 14 times in total
Back to top
View user's profile Send private message Visit poster's website 
ASRI éducation


Joined: 09 May 2009
Posts: 2464
Location: France

PostPosted: Mon 11 Oct 2010, 13:47    Post subject:  

Merci musher0,

Très bonne nouvelle, je vais tester ça dans les jours qui viennent.

Very Happy
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 4244
Location: Gatineau (Qc), Canada

PostPosted: Mon 11 Oct 2010, 13:57    Post subject:  

ASRI éducation wrote:
Merci musher0,

Très bonne nouvelle, je vais tester ça dans les jours qui viennent.

Very Happy


Y a pas de quoi ! Very Happy

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
don570


Joined: 10 Mar 2010
Posts: 3307
Location: Ontario

PostPosted: Tue 12 Oct 2010, 15:54    Post subject: erreur de links  

The reason why your links don't show up is simple.
In the first link you left a space at end of url.
This one error then confuses the forum software so that all the rest of
the links won't show up hilited. It's happened to me as well. Embarassed


Also why don't you use http://www.datafilehost.com as
a quick and easy server?

______________________________________________________
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4244
Location: Gatineau (Qc), Canada

PostPosted: Tue 12 Oct 2010, 15:59    Post subject: Re: erreur de links  

don570 wrote:
The reason why your links don't show up is simple.
In the first link you left a space at end of url.
This one error then confuses the forum software so that all the rest of
the links won't show up hilited. It's happened to me as well. Embarassed


Also why don't you use http://www.datafilehost.com as
a quick and easy server?

______________________________________________________


Hi Don

I'm "in the sauce" at work right now, so can't be long.

Removed the space in the URL: still no luck.

Why the suggestion of datafilehost ? Problem downloading from limelinx?

BFN

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
don570


Joined: 10 Mar 2010
Posts: 3307
Location: Ontario

PostPosted: Tue 12 Oct 2010, 16:10    Post subject:  

One of the links must be the reason. All it takes is one bad link.
There is one link with a period at the end. Maybe that is the one.

_______________________________________________

By the way I'm on a linux machine and I can't get limewire to work.

_______________________________________________
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4244
Location: Gatineau (Qc), Canada

PostPosted: Tue 12 Oct 2010, 16:15    Post subject:  

Essayé de recopier le message ici, tel que suggéré par vezuve, pour voir si les hyperliens seraient soulignés correctement, mais encore patate... Si vous utilisez opera, vous pouvez facilement surligner les hyperliens et les lancer. Autrement, mystère. Probablement que le système m'a pris en grippe... Rolling Eyes

Tried recopying the first message here, as suggested by vezuve, in case the URLs would appear properly underlined, but still no joy... If you're using opera you can easily overline the URL and launch it. Otherwise, I'm quite puzzled. It's probably that the system doesn't like me! Rolling Eyes

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)

Last edited by musher0 on Tue 12 Oct 2010, 16:26; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 4244
Location: Gatineau (Qc), Canada

PostPosted: Tue 12 Oct 2010, 16:25    Post subject:  

don570 wrote:
One of the links must be the reason. All it takes is one bad link.
There is one link with a period at the end. Maybe that is the one.

_______________________________________________

By the way I'm on a linux machine and I can't get limewire to work.

_______________________________________________


Did the corrections and still no luck. Also, I'm using limelinx
http://www.limelinx.com not limewire.

Haha, this time the link worked. The system likes me! Very Happy

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
don570


Joined: 10 Mar 2010
Posts: 3307
Location: Ontario

PostPosted: Tue 12 Oct 2010, 16:27    Post subject:  

Very stange!
The line that says:
http://puppy-development.googlecode.com/files/abiword-docs-2.8.1-i486.pet

doesn't work for me when I click preview button. Also when I try to try to go to
that site(using my browser) I get a strange google error . It looks like that
is the link that is causing the trouble. Just edit your post when you have time
by removing the link. I always test my links using the preview feature.
It's a good practice.

Thanks. Have to go now.
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4244
Location: Gatineau (Qc), Canada

PostPosted: Tue 12 Oct 2010, 16:32    Post subject:  

don570 wrote:
Very stange!
The line that says:
http://puppy-development.googlecode.com/files/abiword-docs-2.8.1-i486.pet

doesn't work for me when I click preview button. Also when I try to try to go to
that site(using my browser) I get a strange google error . It looks like that
is the link that is causing the trouble. Just edit your post when you have time
by removing the link. I always test my links using the preview feature.
It's a good practice.

Thanks. Have to go now.


I click on it and I'm ready to download! Strange indeed. Now the system hates you! Evil or Very Mad
This_is_what_I_get.png
 Description   
 Filesize   19.41 KB
 Viewed   1112 Time(s)

This_is_what_I_get.png


_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
don570


Joined: 10 Mar 2010
Posts: 3307
Location: Ontario

PostPosted: Wed 13 Oct 2010, 20:31    Post subject: correct link  

I must have rushed to fast and copied the wrong google link

* La localisation, ici :
http://puppy-development.googlecode.com/files/abiword_NLS-2.8.2

This is the one that gives an error when I click it in the preview.

_________________________________________________________

My french isn't so hot, but did I read that you are having a problem
typing a certain character with your keyboard.

If that is the problem you should find out about a feature in
linux called 'compose key'

It's easy to set up and I believe all keyboards support the feature.

To set your 'compose key' do the following in start menu...

mouse/keyboard wizard > Advanced Xorg keyboard keyboard config

then click on options and choose a key to be your 'compose key'
such as right alt .

This page has a nice list of the keyboard sequences that can now be used


http://www.hermit.org/Linux/ComposeKeys.html


check that it is working by inserting a euro symbol in a word
document.

Press the compose key , then equal key (=) then C

Je ne sais pas le clavier francais mais la technique doit etre flexible
pour beaucoup de carateres dans le code utf-8.

Les phrases entieres peut etre entree aussi.
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4244
Location: Gatineau (Qc), Canada

PostPosted: Wed 13 Oct 2010, 22:24    Post subject:  

Merci don570!

Je vais essayer de localiser une autre source pour les localisations ("NLS". / I'll try to find another repo for the localizations ("NLS").

But since this URL was given in the reference section, it shouldn't affect the pet archive itself. / Mais comme cette adresse Internet était donnée dans la section des références, cela ne devrait pas affecter l'archive pet elle-même.

As to the keyboard problem, it was resolved by using the "canada-multi" keyboard instead of the "canada fr-legacy" keyboard -- that was in wary 0.7 with abiword 2.8.6. I find it sad that you have to be a "McGyver-ist" to properly use a writing tool that Joe Public should be able to use out of the box without headaches.

/ Au sujet du problème de clavier, cela a été résolu en utilisant le clavier "canada-multi" au lieu du clavier "canada fr-legacy" -- ça, c'était dans wary 0.7 avec abiword 2.8.6. Je trouve triste qu'il faille être super-débrouillard pour utiliser correctement un outil d'écriture que Monsieur TouLeMonde devrait pouvoir utiliser sans se casser la tête, dès l'installation du programme.

But your trick is good to know. I'm taking good note of it / Mais ton truc est bon à savoir. J'en prends bonne note.

Incidentally, your French is not bad at all! Smile Have a very nice day!
TTYL (Talk to you later). / Incidemment, ton fraçais n'est pas mauvais du tout. Smile Je te souhaite une très bonne journée! A+

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
don570


Joined: 10 Mar 2010
Posts: 3307
Location: Ontario

PostPosted: Thu 14 Oct 2010, 18:23    Post subject:  

All the link requires is a .pet added to the end of the url
et ca boume!
_____________________________________________

I discovered that Abiword has a feature called 'smart quotes'
that remaps the apostrophe key (') to make it a quote key.
This is on by default. It should be shut off in preferences or it will
cause confusion especially for people using
international keyboards.
_______________________________________________


a bientot.
Back to top
View user's profile Send private message 
iw2evk

Joined: 08 Jan 2010
Posts: 78

PostPosted: Sat 30 Oct 2010, 03:06    Post subject:  

Bounjour a tous:

je cherche une .pet pour Abiword 2.8.5 puppy 4.3.1.
J'ai vue cette post , mais je n'ai pas voue le link puor telecharger le logicielle..

Pouvez-vous moi indiquer ou telecherger Abiword 2.8.5 ?

Merci beaucoup

Roberto

Magenta (Italie)
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4244
Location: Gatineau (Qc), Canada

PostPosted: Sat 30 Oct 2010, 04:17    Post subject:  

Allô, Roberto.

Le message initial a disparu et je ne comprends pas pourquoi.

Voici le lien pour le téléchargement.

http://limelinx.com/files/30ea1e013dcaf1e035f3cafb88989502

Cordialement,

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 5 [67 Posts]   Goto page: 1, 2, 3, 4, 5 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1039s ][ Queries: 12 (0.0076s) ][ GZIP on ]